/*===========================
			Flip
===========================*/
@media (min-width: 576px) {
	/*Offset*/
	.flip .row .offset-sm-1 {
		margin-left: 0;
		margin-right: 8.333333%;
	}
}

@media (min-width: 768px) {
	/*Offset*/
	.flip .row .offset-md-1	{
		margin-left: 0%;
		margin-right: 8.333333%;
	}

	/*Navbar*/
	.flip .navbar-nav{
	  display: flex;
	  display: -ms-flexbox;
	  -ms-flex-direction: row-reverse !important;
	  flex-direction: row-reverse !important; 
	}

	.flip .fl_left{float: right;}
	.flip .fl_right{float: left;}
	.flip .h-links.h-links-right li{float:left !important;}
	.flip .h-links.h-links-left li{float:right;}
	.flip .guides h6{margin-right: 60px;}
}

@media (min-width: 992px) {
	/*Offset*/
	.flip .row .offset-lg-1	{
		margin-left: 0%;
		margin-right: 8.333333%;
	}
}


















